<?php
/**
 * Project:
 * Contenido Content Management System
 *
 * Description:
 * Config file for the plugin mpContenidoX, bootstraps the plugin.
 *
 * The bootstraping will be done in this configuration, because this configuration will be included
 * by the plugin loader mechanism!
 *
 * Requirements:
 * @con_php_req 5.0
 *
 *
 * @package     Plugin_mpContenidoX
 * @subpackage  Configuration
 * @version     $Revision$
 * @author      Murat Purc <murat@purc.de>
 * @copyright   Copyright (c) 2008-2010 Murat Purc (http://www.purc.de)
 * @license     http://www.gnu.org/licenses/gpl-2.0.html - GNU General Public License, version 2
 * @link        http://www.purc.de
 *
 * {@internal
 *   created 2010-01-26
 *   $Id$
 * }}
 */


defined('CON_FRAMEWORK') or die('Illegal call');

// get plugin bootstrap
plugin_include('mpContenidoX', 'classes/mpContenidoX_Bootstrap.php');

// run plugin bootstrap
mpContenidoX_Bootstrap::getInstance()->run();

//var_dump(mpContenidoX_Bootstrap::getInstance()->getTimeTaken());
