<?php
/**
 * Contenido extension pack (ContenidoX), consists of multiple classes to
 * provide more features for Plugins/Modules.
 *
 * @package     Plugin_mpContenidoX
 * @subpackage  Frontend_PageCode
 * @author      Murat Purc <murat@purc.de>
 * @copyright   Copyright (c) 2008-2010 Murat Purc (http://www.purc.de)
 * @license     http://www.gnu.org/licenses/gpl-2.0.html - GNU General Public License, version 2
 * @version     $Id$
 */


/**
 * Page code factory class.
 *
 * @package     Plugin_mpContenidoX
 * @subpackage  Frontend_PageCode
 * @author      Murat Purc <murat@purc.de>
 */
class ConMp_Pagecode_Factory
{

    public static function getObject($name)
    {
        if ($name == 'Inline') {
            return ConMp_Pagecode_Container_Inline::getInstance();
        } elseif ($name == 'Collect') {
            return ConMp_Pagecode_Container_Collect::getInstance();
        } else {
            throw new Exception('ConMp_Pagecode_Factory->getObject(): Invalid class ConMp_Pagecode_Container_' . $name);
        }
    }

}