<?php
/**
 * Contenido extension pack (ContenidoX), consists of multiple classes to
 * provide more features for Plugins/Modules.
 *
 * @package     Plugin_mpContenidoX
 * @subpackage  Frontend_PageCode
 * @author      Murat Purc <murat@purc.de>
 * @copyright   Copyright (c) 2008-2010 Murat Purc (http://www.purc.de)
 * @license     http://www.gnu.org/licenses/gpl-2.0.html - GNU General Public License, version 2
 * @version     $Id$
 */


/**
 * Page code interface.
 *
 * @package     Plugin_mpContenidoX
 * @subpackage  Frontend_PageCode
 * @author      Murat Purc <murat@purc.de>
 */
interface ConMp_Pagecode_Interface
{
    public function preDispatch();

    public function postDispatch();

    public function setDebug($debug);

    public function setContainerConf(array $cc);

    public function setContainerModules(array $cm);

    public function setLayoutContainer(array $lc);

    public function setCode($code);

    public function processCode();
}